package thyyxxk.webserver.entity.zhuyuanyisheng.shoushu;


import lombok.Data;

import java.util.List;

/**
 * @author xc
 * @date 2022-11-30 03:30:47
 */
@Data
public class ZdIcd9Cm3 {

    private String code;

    private String getId() {
        return code;
    }

    private String name;

    private Integer opType;
    private String opTypeName;

    /**
     * 0:可选，1：必选，2：中医必选
     */
    private Integer choiceFlag;

    private String pyCode;

    private String dCode;

    private String ybCode;

    private String ybName;
    /**
     * 手术级别 1 2 3 4
     */
    private Integer opScale;
    private List<Integer> opScaleList;

    private Integer currentPage;
    private Integer pageSize;

    public String getValue() {
        return code;
    }

    public String getLabel() {
        return name;
    }


}
